Index: trunk/language/en_UK.iso-8859-1/admin.lang.php
===================================================================
--- trunk/language/en_UK.iso-8859-1/admin.lang.php	(revision 1814)
+++ trunk/language/en_UK.iso-8859-1/admin.lang.php	(revision 1821)
@@ -505,5 +505,4 @@
 $lang['Advanced_features'] = 'Advanced features';
 $lang['Elements_not_linked'] = 'Not linked elements';
-
 $lang['web_services'] = 'Web services ';
 $lang['title_wscheck'] = ' Access management ';
@@ -517,23 +516,5 @@
 $lang['ws_update_legend'] = '  Revoke / Update selected partner access ';
 $lang['ws_delete_legend'] = '  Revoke selected partner access ';
-//  $lang['ws_default_legend'] = '  Assumed defaults parameters in any missing cases ';
-//  $lang['ws_default'] = ' Default ';
 $lang['ws_Methods'] = ' Methods ';
-//  $lang['ws_requested_nbr'] = ' Number of images per request ';
-$lang['ws_random'] = 'Random';                                /* Random order */
-$lang['ws_list'] = 'Id list';                /* list on MBt & z0rglub request */
-$lang['ws_maxviewed'] = 'Most viewed';          /* hit > 0 and hit desc order */
-$lang['ws_recent'] = 'Most recent';     /* recent = Date_available desc order */
-$lang['ws_highrated'] = 'Best rated';          /* avg_rate > 0 and desc order */
-$lang['ws_oldest'] = 'Oldest';                    /* Date_available asc order */
-$lang['ws_lessviewed'] = 'Less viewed';                      /* hit asc order */
-$lang['ws_lowrated'] = 'Lowest rated';                  /* avg_rate asc order */
-$lang['ws_undescribed'] = 'Undescribed';               /* description missing */
-$lang['ws_unnamed'] = 'Unnamed';                          /* new name missing */
-$lang['ws_portraits'] = 'Portraits';    /* width < height (portrait oriented) */
-$lang['ws_landscapes'] = 'Landscapes'; /* width > height (landscape oriented) */
-$lang['ws_squares'] = 'Squares';              /* width ~ height (square form) */
-$lang['ws_high_auth'] = ' Authorize high resolution ';
-$lang['ws_normal_auth'] = ' Authorize normal size ';
 $lang['ws_KeyName'] = ' Partner ';
 $lang['ws_Access'] = ' Access ';
@@ -546,10 +527,6 @@
 $lang['ws_Comment'] = ' Comment ';
 $lang['ws_disallowed'] = 'This change is disallowed or already done';
-//  $lang['Reset filter(s)'] = ' Reset filter(s) ';
-//  $lang['New filter(s)'] = ' New filter(s) ';
-//  $lang['Not selected / Not confirmed'] = 'Access not selected or unconfirmed action';
 $lang['Modify End from Now +'] = 'Modify End from Now + ';
-$lang['Free comment, use it to identify your partner clearly'] = 
-      ' Free comment, use it to identify your partner clearly ';
+$lang['Free comment, use it to identify your partner clearly'] = ' Free comment, use it to identify your partner clearly ';
 $lang['Confirmation'] = ' Confirmation ';
 $lang['Delete'] = ' Remove ';
@@ -558,19 +535,14 @@
 $lang['Target'] = 'Target';
 $lang['Access: see help text for more'] = 'Access: see help text for more';
-$lang['Facultative and restrictive option'] = 
-  'Facultative and restrictive option';
+$lang['Facultative and restrictive option'] = 'Facultative and restrictive option';
 $lang['Postponed availability in days'] = 'Postponed availability in days';
 $lang['Duration in days'] = 'Duration in days';
 $lang['Restrict access to'] = 'Restrict access to';
-$lang['High resolution information will be returned to your partner'] = 
-  'High resolution information will be returned to your partner';
-$lang['Normal size information will be returned to your partner'] = 
-  'Normal size information will be returned to your partner';
+$lang['High resolution information will be returned to your partner'] = 'High resolution information will be returned to your partner';
+$lang['Normal size information will be returned to your partner'] = 'Normal size information will be returned to your partner';
 $lang['Returned images limit'] = 'Returned images limit';
-$lang['Comment to identify your partner clearly'] = 
-  'Comment to identify your partner clearly';
+$lang['Comment to identify your partner clearly'] = 'Comment to identify your partner clearly';
 $lang['Add this access definition'] = 'Add this access definition';
-$lang['Web Services availability duration in days'] = 
-  'Web Services availability duration in days';
+$lang['Web Services availability duration in days'] = 'Web Services availability duration in days';
 $lang['special_admin_menu'] = 'Specials';
 $lang['pictures_menu'] = 'Pictures';
